.element-scms_control {
  
}
.element-scms_control li {
  display: inline-block;
}
.element-scms_control a {
  border: solid 1px #CCCCCC;
  padding: 5px 10px;
  color: #888888;
  background: transparent;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, 
.open>.dropdown-toggle.btn-info {
  color: inherit;
  border: solid 1px #bbb;
}

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, 
.open>.dropdown-toggle.btn-primary {
  color: inherit;
  border: solid 1px #bbb;
}

.entry button, .entry input[type="button"], .entry input[type="submit"], #commentsbox input[type="submit"] {
  margin-top: 0;
}

.form-group label {
  font-weight: bold;
}

.field-i_agree {
  margin-bottom: 10px;
}

.header-logo {
  display: inline-block;
  vertical-align: middle;
  width: 200px;
  /* margin-bottom: -10px !Important; */
  line-height: 0;
}

.header-logo img {
  max-width: 100%;
}

.header-slogan {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding: 0 20px;
  width: 470px;
}

.header-slogan-wrapper {
  color: #fff;
  background: #E12800;
  font-size: 21px;
  padding: 10px 20px;
  line-height: 22px;
}

.header-slogan:before {
  content: "";
  border-right: solid 20px #E12800;
  border-top: solid 32px transparent;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.header-slogan:after {
  content: "";
  border-right: solid 20px #E12800;
  border-bottom: solid 32px transparent;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.header-slogan-image {
  position: absolute;
  top: 50%;
  margin-top: -75px;
  right: 20px;
}

.header-slogan-wrapper:after {
  content: "";
  border-left: solid 20px #E12800;
  border-bottom: solid 32px transparent;
  border-top: solid 32px transparent;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}

.header-phone {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 51px;
  color: #000;
}

.header-phone a {
  color: #000;
  text-decoration: none;
  position: relative;
  vertical-align: middle;
}

.header-phone:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(../images/mobile-operators.png) no-repeat;
  width: 26px;
  height: 69px;
}

.header-top {
  text-align: justify;
}

.header-top:after {
  content: "";
  display: inline-block !important;
  width: 100%;

}

@media (max-width: 1200px) {
  .header-slogan {
    width: 420px;
  }
  .header-slogan img {
    width: 152px;
    margin-top: -50px;
  }
}

@media (max-width: 991px) {
  .header-slogan {
    width: 300px;
  }
  .header-slogan-wrapper {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
  }
  .header-slogan-wrapper:after {
    display: none;
  }
  .header-slogan img {
    width: 120px;
    margin-top: -40px;
    right: 0;
    margin-right: 0px;
  }
  .header-phone {
    font-size: 37px;
  }
  .header-phone:before {
    width: 20px;
    height: 55px;
    background-size: 100%;

  }
}

@media (max-width: 767px) {
  .header-slogan {
    width: 220px;
  }
  .header-slogan-wrapper {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
  }
  .header-slogan-wrapper:after {
    display: none;
  }
  .header-slogan img {
    display: none;
  }
  .header-phone {
    font-size: 35px;
  }
  .header-phone:before {
    width: 24px;
    height: 63px;
    background-size: 100%;
  

  }
}

@media (max-width: 719px) {
  .header-slogan {
    width: 100%;
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    margin-bottom: -20px;
  }
  .header-top {
    position: relative;
  }
  .header-slogan-wrapper {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 18px;
    background: none;
    color: #999;
    text-align: center;
  }
  .header-slogan-wrapper div {
    display: inline-block;
  }
  .header-slogan-wrapper:after {
    display: none;
  }
  .header-slogan:after {
    display: none;
  }
  .header-slogan:before {
    display: none;
    white-space: nowrap;
  }
  .header-slogan img {
    display: none;
  }
  .header-phone {
    font-size: 35px;
  }
  .header-phone:before {
    width: 24px;
    height: 63px;
    background-size: 100%;
  }
}

@media (max-width: 500px) {
  .header-logo {
    width: auto;
    display: block;
    margin-bottom: 0px;
  }
  .header-slogan {
    display: block;
    padding: 0;
  }
  .header-phone {
    font-size: 51px;
  }
  .header-slogan {
    position: static;
    margin-bottom: 10px;
  }
  .header-top:after {
    display: none;
  }
}

@media (max-width: 360px) {
  .header-phone {
    font-size: 41px;
  }
}
